[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupMenu.SetPopupPoint

Sets the value for the PopupPoint property.

## Declaration

Source position: menus.pp line 480

`protected procedure TPopupMenu.SetPopupPoint(`
`APopupPoint: TPoint`
`);`

## Arguments

`APopupPoint` |  | New value for the PopupPoint property.

## Version info

Added in LCL version 4.0.

## See also

TPopUpMenu.PopupPoint |  | TPoint instance with the coordinates where the pop-up menu is displayed.
TPopUpMenu.Popup |  | Displays the pop-up menu.